salve. dopo aver installato medusa4 su ubuntu 15.04 64 bit senza problemi, questo non si avvia dando il seguente errore già discusso in un altro topic che però non mi ha aiutato a risolvere

QGtkStyle was unable to detect the GTK+ theme

chiesto 25 Ott '15, 16:53

kroles's gravatar image

kroles
2012

modificato 25 Ott '15, 17:30

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

Un po' più di informazioni non farebbero male... Nei repo non esiste

apt-cache search medusa4

È un programma esterno? da dove si può scaricare per provare? metti almeno un link al download...

(25 Ott '15, 17:32) dadexix86 ♦♦ dadexix86's gravatar image

@dadexix86: ho trovato questo, sembra essere un CAD, cosa sulla quale sono più ignorante del solito.

(25 Ott '15, 18:06) enzoge enzoge's gravatar image

Ho visto però sul sito di Medusa4 che sulla 15.04, come su tutta quelle ancora supportate dopo la 12.04, non funziona. Penso dovresti installare la 12.04 lts. Magari a 32 bit in quanto stando a ciò dicono, con la 64 bit molte librerie a 32 bit che occorrono per il funzionamento di Medusa4, devono essere installate manualmente.

coll. permanente

ha risposto 25 Ott '15, 18:42

enzoge's gravatar image

enzoge
4.7k253987

modificato 25 Ott '15, 18:49

Però qualcuno lo ha installato e lo fa girare sulla 14.04 sempre 64 bit...se fosse sicuro tornerei a quella release

(25 Ott '15, 19:11) kroles kroles's gravatar image

@kroles: per cortesia per comunicare usa i commenti,le risposte servono per comunicare le possibilità o meno di soluzioni.

(25 Ott '15, 20:21) enzoge enzoge's gravatar image

@kroles: io ti ho risposto basandomi su quanto ho letto sul sito di Medusa4. Naturalmente non escludo che possa funzionare su altre distribuzioni a 64 bit. Per quanto riguarda le librerie sul sito del produttore dovesti vedere come fare, per quanto riguarda la 14.04, se sai di qualcuno che lo ha fatto, la cosa migliore credo sia quella di farsi consigliare da lui. Francamente non so se potrà essere la stessa cosa con la 15.04 64 bit. Comunque aspettiamo di vedere se qui qualcun'altro più addentro può aiutarti.

(25 Ott '15, 20:34) enzoge enzoge's gravatar image

Scusate l ignoranza...il software non è open ma distribuito sotto licenza rinnovabile ogni 12 mesi gratuitamente...logicamente non esiste tra i repo! Cmq comunque mi rifiuto nel 2015, forse per ignoranza, di installare un SO 32 bit specialmente per software di grafica o di calcolo che richiedono molta precisione... grazie dell'aiuto proverò a seguire la guida per la versione 14.

(26 Ott '15, 00:12) kroles kroles's gravatar image

Eh ma se lo producono per 32 bit non c'è niente che puoi fare tu, proprio perché è proprietario :)

Tieni conto che se è compilato a 32 bit, anche se lo usi su in sistema a 64, lui girerà comunque a 32...

(26 Ott '15, 11:46) dadexix86 ♦♦ dadexix86's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×6

domanda posta: 25 Ott '15, 16:53

domanda visualizzata: 547 volte

ultimo aggiornamento: 26 Ott '15, 11:46

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.